/* 
Theme Name:		 Child Minimal Grid
Theme URI:		 http://childtheme-generator.com/
Description:	 Child Minimal Grid is a child theme of Minimal Grid, created by ChildTheme-Generator.com
Author:			 Inomind
Author URI:		 http://childtheme-generator.com/
Template:		 minimal-grid
Version:		 1.0.0
Text Domain:	 child-minimal-grid
*/


/*
    Add your custom styles here
*/

@media (max-width: 900px) {
#primary {
  width: 100% !important;
}
}

@media (min-width: 901px) {
#primary {
  width: 80% !important;
}
}


#secondary {
  width: 20%;
	background: #faf9ff;
}


.menu-panel {
	background: #faf9ff;
}

.footer-widget-area {
  background: #faf9ff !important;
}

.thememattic-featured-image.post-thumb {
	text-align:center;
	margin: auto;
  width: 300px;
	height:300px;
 
}


.site-title {

  text-align: center;
}

.site-description{
	text-align: center;
}


h1.entry-title {
  font-size: 3em !important;
  line-height: 1;
  font-weight: 440;
 
}

// margine superioara redusa cu 10px breadcrumbs
.thememattic-breadcrumb {
  
  margin: 0px auto 20px;

}


.widget_tag_cloud, .widget_product_tag_cloud {
  margin-bottom: 0;
}


a {
  color: #3c2384;
  text-decoration: none;
}


.popup-search {
	background: #3c2384;
	
}

.inomind {
bottom: 10%;
right: 0;
z-index: 1001;
zoom: 0.7;
}

.logof{width:200px;
height:50px;

text-align:center;
margin:auto;}

ul#logof {
width:200px;
list-style:none;
height:50px;
padding:0;
margin:0;
}
ul#logof li {
display:inline;
}

ul#logof li a {
height:50px;
float:left;
text-indent:-9999px;
}

ul#logof li#logof a {
width:200px;
background:url(https://inomind.ro/logo-whitebg.png) no-repeat 0 0;
transition:none;
}
ul#logof li#logof a:hover {
background-position:0 -50px;
transition: none;
}
